Bug 1878647 - python-gattlib-0.20200914 is available
Summary: python-gattlib-0.20200914 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gattlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 09:34 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:58 UTC (History)
1 user (show)

Fixed In Version: python-gattlib-0.20200915-1.fc32 python-gattlib-0.20200915-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-23 17:12:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-14 09:34:38 UTC
Latest upstream release: 0.20200914
Current version/release in rawhide: 0.20200122-4.fc33
URL: https://bitbucket.org/OscarAcena/pygattlib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19785/

Comment 1 Upstream Release Monitoring 2020-09-14 09:34:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- COPYING

Comment 2 Fedora Update System 2020-09-14 15:36:42 UTC
FEDORA-2020-419440b2ff has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-419440b2ff

Comment 3 Fedora Update System 2020-09-14 15:36:43 UTC
FEDORA-2020-5a0b5a62ad has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a0b5a62ad

Comment 4 Fedora Update System 2020-09-15 14:55:50 UTC
FEDORA-2020-c23ebc5503 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c23ebc5503`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c23ebc5503

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-15 16:23:33 UTC
FEDORA-2020-afda8f1281 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-afda8f1281`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-afda8f1281

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-23 17:12:01 UTC
FEDORA-2020-afda8f1281 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-09-25 16:58:47 UTC
FEDORA-2020-c23ebc5503 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.